uuid: 7f1420be-6967-465b-8901-27d7d83488db
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - node
    - options
third_party_settings:
  field_permissions:
    permission_type: custom
id: node.field_famille
field_name: field_famille
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: W
      label: 'Bois (W)'
    -
      value: T
      label: 'Textile (T)'
    -
      value: R
      label: 'Plastique (R)'
    -
      value: P
      label: 'Papier (P)'
    -
      value: C
      label: 'Composite (C)'
    -
      value: M
      label: 'Métal (M)'
    -
      value: F
      label: 'Céramique (F)'
    -
      value: G
      label: 'Verre (G)'
    -
      value: S
      label: 'Béton/Pierre (S)'
    -
      value: O
      label: 'Autre (O)'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
